ID = 'Tarana_propersims_2'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 554.05847442907498, 600.36991441966472, 644.1117006965593, 699.13567800538317, 823.566179390711, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[293, 0.9766666666666667, 582.71605232584398, 673.12968245517482, 752.52375138742332, 826.4685837814169, 949.87306377493394, 7, 0.023333333333333334, 573.75054730317925, 641.56679197663971, 664.01819537431368, 733.83951709541225, 764.68151849281162]
